@charset "utf-8";


/* default */
.topicbox{
background:#fff;
margin:0 14px;
}
.topicbox_top{
background:#fff url(../images/default/box_jw.jpg) right top no-repeat;
height:21px;
width:864px;
margin:0 14px;
}
.topicbox_bottom{
background:#fff url(../images/default/box_jw.jpg) right bottom no-repeat;
height:21px;
width:864px;
margin:0 14px;
}
.topicbox h3{
background:url(../images/default/circle.jpg) top left no-repeat;
height:36px;
padding-left:40px;
padding-top:10px;
margin:0 16px;
color:#ac011e;
font-size:140%;
}

/* staffcast */
#staffcast .topicbox .topicbox_top{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#staffcast .topicbox .topicbox_bottom{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}

td.heartbg{
background:url(../images/default/heart.jpg) right bottom no-repeat;
}

#staffcast ul.stafflist li{
background:url(../images/default/heart_b.jpg) 0 center no-repeat;
width:240px;
list-style:none;
padding:5px 0 5px 24px;
font-weight:bold;
color:#FF4288;
}

#staffcast ul.staff li{
width:470px;
padding:5px 5px 5px 10px;
list-style:none;
}

#staffcast ul.castlist li{
background:url(../images/default/heart_p.jpg) 0 center no-repeat;
width:240px;
list-style:none;
padding:5px 0 5px 24px;
font-weight:bold;
color:#5781D5;
}

#staffcast ul.cast li{
width:470px;
padding:5px 5px 5px 10px;
list-style:none;
}


#staffcast table.songtb {
marign:5px 5px 5px 24px;
width:94%;
}
#staffcast dl.songop dt {
background:url(../images/default/heart_g.jpg) 0 center no-repeat;
color:#FFB665;
width:60px;
padding-left:24px;
font-weight:bold;
float:left;
}
#staffcast dl.songop dd {
width:200px;
}
#staffcast dl.songed dt {
background:url(../images/default/heart_o.jpg) 0 center no-repeat;
color:#7ed761;
width:60px;
padding-left:24px;
font-weight:bold;
float:left;
}
#staffcast dl.songed dd {
width:200px;
}

#staffcast .pagetop{
margin-top:20px;
}


/* character */
#charalist{
background:url(../images/chara/charalistbg.jpg) 0 0 repeat-x;
text-align:left;
}
#categorylist{
background:url(../images/chara/categorylistbg.jpg) repeat-x;
text-align:left;
}
#charalist li {
background:url(../images/default/heart_o.png) 0 center no-repeat;
}
#chara div.c_list{
margin:15px 0;
}
#chara .pagetop{
margin-top:20px;
}
#chara .category{
width:892px;
height:40px;
margin-top:20px;
background:url(../images/chara/categorylistbg.jpg) repeat-x;
}
#chara .charabox{
width:830px;
padding:15px;
}
#chara .charaimage_d{
float:left;
width:430px;
height:451px;
}
#chara .charaimage_d ul{
padding:409px 0 0 2px;
list-style:none;
}
#chara .charaimage_d li{
float:left;
width:auto;
height:38px;
padding-right:7px;
}

#chara .cname{
margin:0;
padding:0;
}
#chara .serihu{
margin:0;
padding:0;
}
#chara p{
padding:18px;
}
#chara table.charad td{
padding:0;
}

#chara .plugin{
height:499px;
overflow:auto;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ff66cc;
scrollbar-shadow-color:#ff66cc;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ff66cc;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
}

.plugin2{
width:892px;
height:104px;
overflow:auto;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ff66cc;
scrollbar-shadow-color:#ff66cc;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ff66cc;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
}

#chara .charatxt01{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg01.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage01{
background:url(../images/chara/chara01.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage01a{
background:url(../images/chara/chara01a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage01b{
background:url(../images/chara/chara01b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage01c{
background:url(../images/chara/chara01c.jpg) 0 0 no-repeat;
width:430px;
height:451px;

}
#chara .charatxt02{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg02.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage02{
background:url(../images/chara/chara02.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage02a{
background:url(../images/chara/chara02a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage02b{
background:url(../images/chara/chara02b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage02c{
background:url(../images/chara/chara02c.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt03{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg03.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage03{
background:url(../images/chara/chara03.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt04{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg04.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage04{
background:url(../images/chara/chara04.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt05{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg05.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage05{
background:url(../images/chara/chara05.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage05a{
background:url(../images/chara/chara05a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage05b{
background:url(../images/chara/chara05b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage05c{
background:url(../images/chara/chara05c.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}


#chara .charatxt06{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg06.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage06{
background:url(../images/chara/chara06.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage06a{
background:url(../images/chara/chara06a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage06b{
background:url(../images/chara/chara06b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt07{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg07.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage07{
background:url(../images/chara/chara07.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt08{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg08.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage08{
background:url(../images/chara/chara08.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt09{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg09.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage09{
background:url(../images/chara/chara09.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt10{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg10.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage10{
background:url(../images/chara/chara10.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt11{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg11.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage11{
background:url(../images/chara/chara11.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt12{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg12.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage12{
background:url(../images/chara/chara12.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt13{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg13.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage13{
background:url(../images/chara/chara13.jpg) 0 0 no-repeat;
width:430x;
height:451px;
}
#chara .charatxt14{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg14.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage14{
background:url(../images/chara/chara14.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage14a{
background:url(../images/chara/chara14a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage14b{
background:url(../images/chara/chara14b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage14c{
background:url(../images/chara/chara14c.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt15{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg15.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage15{
background:url(../images/chara/chara15.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt16{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg16.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage16{
background:url(../images/chara/chara16.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage16a{
background:url(../images/chara/chara16a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage16b{
background:url(../images/chara/chara16b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt17{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg17.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage17{
background:url(../images/chara/chara17.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt18{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg18.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage18{
background:url(../images/chara/chara18.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage18a{
background:url(../images/chara/chara18a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage18b{
background:url(../images/chara/chara18b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt19{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg19.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage19{
background:url(../images/chara/chara19.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage19a{
background:url(../images/chara/chara19a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage19b{
background:url(../images/chara/chara19b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt20{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg20.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage20{
background:url(../images/chara/chara20.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage20a{
background:url(../images/chara/chara20a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage20b{
background:url(../images/chara/chara20b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt21{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg21.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage21{
background:url(../images/chara/chara21.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt22{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg22.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage22{
background:url(../images/chara/chara22.jpg) 0 0 no-repeat;
width:430px;
height:451px;
text-align:left;
}
#chara .charatxt23{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg23.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage23{
background:url(../images/chara/chara23.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt24{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg24.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage24{
background:url(../images/chara/chara24.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt25{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg25.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage25{
background:url(../images/chara/chara25.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt26{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg26.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage26{
background:url(../images/chara/chara26.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt27{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg27.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage27{
background:url(../images/chara/chara27.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt28{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg28.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage28{
background:url(../images/chara/chara28.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt29{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg29.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage29{
background:url(../images/chara/chara29.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt30{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg30.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage30{
background:url(../images/chara/chara30.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt31{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg31.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage31{
background:url(../images/chara/chara31.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt32{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg32.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage32{
background:url(../images/chara/chara32.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt33{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg33.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage33{
background:url(../images/chara/chara33.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt34{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg34.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage34{
background:url(../images/chara/chara34.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt35{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg35.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage35{
background:url(../images/chara/chara35.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage35a{
background:url(../images/chara/chara35a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage35b{
background:url(../images/chara/chara35b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt36{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg36.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage36{
background:url(../images/chara/chara36.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt37{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg37.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage37{
background:url(../images/chara/chara37.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt38{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg38.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage38{
background:url(../images/chara/chara38.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt39{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg39.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage39{
background:url(../images/chara/chara39.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt40{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg40.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage40{
background:url(../images/chara/chara40.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt41{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg41.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage41{
background:url(../images/chara/chara41.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt42{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg42.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage42{
background:url(../images/chara/chara42.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt43{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg43.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage43{
background:url(../images/chara/chara43.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt44{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg44.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage44{
background:url(../images/chara/chara44.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt45{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg45.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage45{
background:url(../images/chara/chara45.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt46{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg46.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage46{
background:url(../images/chara/chara46.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt47{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg47.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage47{
background:url(../images/chara/chara47.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt48{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg48.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage48{
background:url(../images/chara/chara48.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt49{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg49.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage49{
background:url(../images/chara/chara49.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt50{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg50.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage50{
background:url(../images/chara/chara50.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt51{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg51.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage51{
background:url(../images/chara/chara51.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt52{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg52.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage52{
background:url(../images/chara/chara52.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt53{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg53.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage53{
background:url(../images/chara/chara53.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt54{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg54.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage54{
background:url(../images/chara/chara54.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt55{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg55.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage55{
background:url(../images/chara/chara55.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt56{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg56.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage56{
background:url(../images/chara/chara56.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt57{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg57.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage57{
background:url(../images/chara/chara57.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt58{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg58.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage58{
background:url(../images/chara/chara58.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt59{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg59.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage59{
background:url(../images/chara/chara59.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt60{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg60.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage60{
background:url(../images/chara/chara60.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt61{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg61.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage61{
background:url(../images/chara/chara61.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt62{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg62.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage62{
background:url(../images/chara/chara62.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt63{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg63.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage63{
background:url(../images/chara/chara63.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt64{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg64.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage64{
background:url(../images/chara/chara64.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt65{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg65.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage65{
background:url(../images/chara/chara65.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt66{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg66.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage66{
background:url(../images/chara/chara66.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt67{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg67.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage67{
background:url(../images/chara/chara67.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt68{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg68.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage68{
background:url(../images/chara/chara68.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt69{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg69.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage69{
background:url(../images/chara/chara69.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt70{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg70.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage70{
background:url(../images/chara/chara70.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt71{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg71.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage71{
background:url(../images/chara/chara71.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt72{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg72.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage72{
background:url(../images/chara/chara72.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt73{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg73.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage73{
background:url(../images/chara/chara73.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt74{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg74.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage74{
background:url(../images/chara/chara74.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt75{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg75.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage75{
background:url(../images/chara/chara75.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt76{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg76.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage76{
background:url(../images/chara/chara76.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt77{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg77.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage77{
background:url(../images/chara/chara77.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt78{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg78.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage78{
background:url(../images/chara/chara78.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt79{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg79.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage79{
background:url(../images/chara/chara79.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}

#chara .charatxt80{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg80.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage80{
background:url(../images/chara/chara80.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charatxt81{
float:left;
width:400px;
height:451px;
background:url(../images/chara/bg81.jpg) bottom right no-repeat;
text-align:left;
}
#chara .charaimage81{
background:url(../images/chara/chara81.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage81a{
background:url(../images/chara/chara81a.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}
#chara .charaimage81b{
background:url(../images/chara/chara81b.jpg) 0 0 no-repeat;
width:430px;
height:451px;
}



/* story */
#story .topicbox{
margin:20px 14px;
}
#story .topicbox .topicbox_top{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#story .topicbox .topicbox_bottom{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#story .topicbox .date{
text-align:left;
color: #f62976;
padding-left:20px;
}
#story .topicbox .stafflist{
padding-left:60px;
}
#story .topicbox table img{
margin:0;
padding:0;
}
#story .topicbox td.storytd{
background:url(../images/default/heart.jpg) bottom right no-repeat;
}
#story h3.flower{
background:none;
margin:10px 0;
padding:0 20px;
}
#story h4{
color: #f62976;
font-size:200%;
}
#story .topicbox td.flowertd{
background:url(../images/default/flower.jpg) bottom right no-repeat;
}
#storylist td.storytitle{
background:url(../images/default/heart_p.png) top left no-repeat;
padding:2px 30px;
width:300px;
}
#storylist .topicbox{
margin:20px 14px;
}
#storylist .topicbox .topicbox_top{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#storylist .topicbox .topicbox_bottom{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}


/* topics */
#topics .topicbox{
background:#fff url(../images/topics/topic_heart.jpg) right bottom no-repeat;
margin:20px 14px;
}
#topics .topicbox .topicbox_top{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#topics .topicbox .topicbox_bottom{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#topics .topicbox h3{
background:url(../images/default/circle.jpg) top left no-repeat;
height:36px;
padding-left:40px;
padding-top:10px;
margin:0 16px;
color:#ac011e;
font-size:140%;
}
.topicbox h4{
font-weight:bold;
padding-left:20px;
margin:0;
color:#31bf9c;
}
.topicbox h5{
font-weight:bold;
margin:0;
padding-left:20px;
color:#ff6556;
}
.topicbox .date{
text-align:right;
padding-right:20px;
}
.topicbox table{
margin:0 20px 6px 20px;
}
.topicbox table td{
vertical-align:top;
padding:4px;
}
.topicbox table img{
padding:4px;
border:none;
}
.topicbox table h4{
padding:6px 0;
}
.topicbox table h5{
padding:6px 0;
}
.topicbox table table{
margin:4px;
}
.topicbox table table td{
padding:0;
}
.topicbox table ul,ol{
margin:4px;
list-style-position:inside;
}

/* dvd&book */
table td.dvdimg{
width:120px;
}
table td.dvdtxt{
width:300px;
}
table td.bookimg{
width:120px;
}
table td.booktxt{
width:300px;
}
p.books{
margin-left:20px;
}

/* special */
#special h3{
text-align:center;
}
#special h4{
text-align:center;
padding:10px 0;
}
#special p{
margin:20px;
color:#FF6600;
}
#special .topicbox .topicbox_top{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#special .topicbox .topicbox_bottom{
background:#fff url(../images/default/box_jw.jpg) left top no-repeat;
height:21px;
width:864px;
margin:0;
}
#special ol{
margin-left:60px;
}
#special .spflash{
margin-left:-4px;
}
#special .wallpaper ul{
margin-top:40px;
list-style:none;
}
.wallpaper{
margin:20px 60px;
width:500px;
}
.wallimg{
float:left;
}
.wallpaper_archive{
margin:40px 0px 100px 40px;
width:auto;
}
.wallsize{
float:right;
}
#special .pagetop{
margin-top:20px;
}
#special .make{
text-align:center;
margin:20px;
}